#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
uk:
  js:
    ajax:
      hide: "Приховати"
      loading: "Завантаження…"
      updating: "Оновлення..."
    attachments:
      delete: "Видалити вкладення"
      delete_confirmation: |
        Справді видалити цей файл? Цю дію не можна скасувати.
      draggable_hint: |
        Перетягніть поле редактора, щоб вбудувати зображення або вкладені посилання. Закриті поля редактора будуть відкриті, коли ви продовжуватимете перетягувати.
    autocomplete_select:
      placeholder:
        multi: "Додати %{name}"
        single: "Виберіть %{name}"
      remove: "Видалити %{name}"
      active: "Активувати %{label} %{name}"
    backup:
      attachments_disabled: Вкладення можуть бути не включені, оскільки вони перевищують загальний максимально дозволений розмір. Ви можете змінити це в налаштуваннях (потрібен перезапуск сервера).
      info: >
        Тут можна почати створення резервної копії. Це може зайняти деякий час залежно від кількості даних (особливо вкладених). Ви отримаєте електронний лист, коли резервна копія буде готова.
      note: >
        Нова резервна копія замінить будь-яку попередню. Можна створити лише обмежену кількість резервних копій на день.
      last_backup: Остання резервна копія
      last_backup_from: 'Остання резервна копія:'
      title: Резервне копіювання OpenProject
      options: Опції
      include_attachments: Включити вкладення
      download_backup: Завантажити резервну копію
      request_backup: Створити резервну копію
    close_popup_title: "Закрити вспливаюче вікно"
    close_filter_title: "Закрити фільтр"
    close_form_title: "Закрити форму"
    button_add_watcher: "Додати спостерігача"
    button_add: "Додати"
    button_back: "Назад"
    button_back_to_list_view: "Повернутися до списку"
    button_cancel: "Скасувати"
    button_close: "Закрити"
    button_change_project: "Змінити проект"
    button_check_all: "Перевірити все"
    button_configure-form: "Налаштуйте форму"
    button_confirm: "Підтвердити"
    button_continue: "Продовжити"
    button_copy: "Копіювати"
    button_copy_to_clipboard: "Копіювати в буфер обміну"
    button_copy_link_to_clipboard: "Копіювати посилання в буфер обміну"
    button_copy_to_other_project: "Копіювати в інший проєкт"
    button_custom-fields: "Індивідуальні поля"
    button_delete: "Видалити"
    button_delete_watcher: "Видалити спостерігача"
    button_details_view: "Докладне подання"
    button_duplicate: "Дублювати"
    button_edit: "Редагувати"
    button_filter: "Фільтр"
    button_collapse_all: "Згорнути все"
    button_expand_all: "Розгорнути все"
    button_advanced_filter: "Розширений фільтр"
    button_list_view: "Подання списком"
    button_show_view: "Повноекранний режим"
    button_log_time: "Час журналу"
    button_more: "Більше"
    button_open_details: "Відкрити докладне подання"
    button_close_details: "Закрити подання деталей"
    button_open_fullscreen: "Відкрити на весь екран"
    button_show_cards: "Показати подання картки"
    button_show_list: "Показати подання списку"
    button_show_table: "Показати подання таблиці"
    button_show_gantt: "Показати подання Ґанта"
    button_show_fullscreen: "Показати на весь екран"
    button_more_actions: "Інші дії"
    button_quote: "Цитата"
    button_save: "Зберегти"
    button_settings: "Налаштування"
    button_uncheck_all: "Зняти усі відмітки"
    button_update: "Оновити"
    button_export-pdf: "Завантажити PDF"
    button_export-atom: "Завантажити Atom"
    button_create: "Створити"
    card:
      add_new: 'Додати нову картку'
      highlighting:
        inline: 'Виділіть у рядку:'
        entire_card_by: 'Пов''язана картка'
      remove_from_list: 'Вилучити зі списку'
    caption_rate_history: "Історія рейтингу"
    clipboard:
      browser_error: "Ваш браузер не підтримує копіювання в буфер обміну. Скопіюйте вручну: %{content}"
      copied_successful: "Скопійовано в буфер обміну!"
    chart:
      type: 'Тип графіка'
      axis_criteria: 'Умови осі'
      modal_title: 'Конфігурація діаграми пакетів робіт'
      types:
        line: 'Лінія'
        horizontal_bar: 'Горизонтальна смуга'
        bar: 'Смуга'
        pie: 'Кругова'
        doughnut: 'Пончик'
        radar: 'Радар'
        polar_area: 'Полярна зона'
      tabs:
        graph_settings: 'Загальні'
        dataset: 'Набір даних %{number}'
      errors:
        could_not_load: 'Не вдалося завантажити дані для діаграми. Необхідні дозволи можуть бути відсутні.'
    description_available_columns: "Доступні стовпці"
    description_current_position: "Ви знаходитесь тут: "
    description_select_work_package: "Виберіть пакет робіт #%{id}"
    description_selected_columns: "Вибрані колонки"
    description_subwork_package: "Нащадок пакету робіт #%{id}"
    editor:
      preview: 'Перемкнути режим попереднього перегляду'
      source_code: 'Увімкнути режим вимкнення Markdown'
      error_saving_failed: 'Не вдалося зберегти документ із такою помилкою: %{error}'
      ckeditor_error: 'У CKEditor сталася помилка'
      mode:
        manual: 'Перейдіть до джерела Markdown'
        wysiwyg: 'Перейти до редактора WYSIWYG'
      macro:
        error: 'Неможливо розгорнути макрос: %{message}'
        attribute_reference:
          macro_help_tooltip: 'Цей текстовий фрагмент динамічно візуалізується макросом.'
          not_found: 'Не вдалося знайти потрібний ресурс'
          invalid_attribute: "Вибраний атрибут «%{name}» не існує."
        child_pages:
          button: 'Посилання на дочірні сторінки'
          include_parent: 'Включити джерела'
          text: '[Placeholder] Посилання на дочірні сторінки'
          page: 'Сторінка Wiki'
          this_page: 'цієї сторінки'
          hint: |
            Залиште це поле порожнім, щоб перерахувати всі дочірні сторінки поточної сторінки. Якщо ви хочете посилатися на іншу сторінку, вкажіть її назву або накладку.
        code_block:
          button: 'Вставте фрагмент коду'
          title: 'Вставити / відредагувати фрагмент коду'
          language: 'Мова форматування'
          language_hint: 'Введіть мову форматування, яка буде використана для виділення (якщо підтримується).'
        dropdown:
          macros: 'Макроси'
          chose_macro: 'Виберіть макрос'
        toc: 'Зміст'
        toolbar_help: 'Натисніть, щоб вибрати віджет і показати панель інструментів. Двічі клацніть, щоб відредагувати віджет'
        wiki_page_include:
          button: 'Включити вміст іншої вікі-сторінки'
          text: '[Placeholder] Включена вікі-сторінка'
          page: 'Сторінка Wiki'
          not_set: '(Сторінку ще не встановлено)'
          hint: |
            Включіть вміст іншої вікі-сторінки, вказавши її назву або накладку.
            Ви можете включити вікі-сторінку іншого проекту, розділивши їх двокрапкою, як наведений нижче приклад.
        work_package_button:
          button: 'Вставити кнопку створення робочого пакета'
          type: 'Тип робочого пакета'
          button_style: 'Використовуйте стиль кнопки'
          button_style_hint: 'Необов’язково: позначте пункт Перевірити, щоб макрос відображався як кнопка, а не як посилання.'
          without_type: 'Створити робочий пакет'
          with_type: 'Створити робочий пакет (тип: %{typename})'
        embedded_table:
          button: 'Вставити таблицю робочих пакетів'
          text: '[Placeholder] Вбудована таблиця робочих пакетів'
        embedded_calendar:
          text: '[Placeholder] вбудований календар'
    admin:
      type_form:
        custom_field: 'Користувацьке поле'
        inactive: 'Неактивний'
        drag_to_activate: "Перетягніть поля звідти, щоб активувати їх"
        add_group: "Додати групу атрибутів"
        add_table: "Додати таблицю пов'язаних пакетів робіт"
        edit_query: 'Редагувати запит'
        new_group: 'Нова група'
        reset_to_defaults: 'Скинути на типові значення'
      enterprise:
        text_reprieve_days_left: "Залишок днів до кінця пільгового періоду: %{days}"
        text_expired: "прострочено"
        trial:
          confirmation: "Підтвердження електронної адреси"
          confirmation_info: >
            Ми надіслали вам електронний лист %{date} на адресу %{email}. Перевірте поштову скриньку та перейдіть за відповідним посиланням у листі, щоб почати пробний 14-денний період.
          form:
            general_consent: >
              Я приймаю <a target="_blank" href="%{link_terms}">умови обслуговування</a> та <a target="_blank" href="%{link_privacy}">політику конфіденційності</a>.
            invalid_email: "Хибна адреса ел. пошти"
            label_company: "Компанія"
            label_first_name: "Ім'я"
            label_last_name: "Прізвище"
            label_domain: "Домен"
            label_subscriber: "Абонент"
            label_maximum_users: "Максимальна кількість активних користувачів"
            label_starts_at: "Починається о"
            label_expires_at: "Закінчується о"
            receive_newsletter: Я хочу отримувати розсилку новин <a target="_blank" href="%{link}">OpenProject</a>.
            taken_domain: Може бути лише одна активна пробна версія на домен.
            domain_mismatch: Ім’я хосту поточного запиту не відповідає налаштованому імені хосту. Перевірте свої системні налаштування.
            taken_email: Кожен користувач може створити лише одну пробну версію.
          email_not_received: "Ви не отримали електронний лист? Можете повторно надіслати його за допомогою посилання праворуч."
          try_another_email: "Спробуйте з іншою електронною адресою."
          next_steps: "Настуні кроки"
          resend_link: "Повторно надіслати"
          resend_success: "Електронний лист надіслано знову. Перевірте свою поштову скриньку та перейдіть за посиланням для підтвердження в листі."
          resend_warning: "Не вдалося повторно надіслати листа."
          session_timeout: "Сеанс закінчено. Будь ласка спробуйте перезавантажити сторінку або надіслати листа ще раз."
          status_label: "Статус:"
          status_confirmed: "Підтверджено"
          status_waiting: "Лист надіслано - очікуємо підтвердження"
          test_ee: "Отримайте версію Enterprise на 14 днів безкоштовно"
          quick_overview: "Отримайте стислий огляд управління проєктами й командної роботи у версії OpenProject Enterprise."
        upsale:
          become_hero: "Стань героєм!"
          enterprise_info_html: "%{feature_title} – це доповнення версії Enterprise <span class='spot-icon spot-icon_inline spot-icon_enterprise-addons'></span>."
          upgrade_info: "Перейдіть на платний план, щоб активувати його та почати використовувати його у своїй команді."
          benefits:
            description: "Які переваги локальної версії Enterprise?"
            high_security: "Функції безпеки"
            high_security_text: "Єдиний вхід (SAML, OpenID Connect, CAS), групи LDAP."
            installation: "Підтримка встановлення"
            installation_text: "Досвідчені інженери програмного забезпечення допоможуть вам виконати повне встановлення та налаштувати процес у вашій інфраструктурі."
            premium_features: "Доповнення версії Enterprise"
            premium_features_text: "Дошки Agile, власні тема й логотип, діаграми, розумні робочі процеси з користувацькими діями, повнотекстовий пошук у вкладеннях пакетів робіт і можливість вибору кількість власних полів."
            professional_support: "Професійна підтримка"
            professional_support_text: "Отримайте надійну, комплексну підтримку від досвідчених інженерів, які знають усе про запуск OpenProject у критично важливих для бізнесу середовищах."
          button_start_trial: "Розпочати безкоштовну пробну версію"
          button_upgrade: "Оновити"
          button_contact_us: "Зв’яжіться з нами, щоб отримати демоверсію"
          button_book_now: "Забронювати зараз"
          confidence: >
            Ми надаємо перевірене програмне забезпечення корпоративного класу з — з відкритим кодом і серцем — та забезпечуємо його підтримку.
          link_quote: "Дізнатися ціну"
          more_info: "Додаткові відомості"
          text: >
            Версію OpenProject Enterprise створено на основі версії Community. Вона включає доповнення версії Enterprise і професійну підтримку та призначена передусім для організацій із більш ніж 10 користувачами, які керують критично важливими для бізнесу проєктами в OpenProject.
          unlimited: "Необмежено"
          you_contribute: "Розробники теж повинні оплачувати свої рахунки. Перейшовши на версію Enterprise, ви суттєво допоможете спільноті Open Source і зробите свій внесок у її розвиток, підтримання та безперервне поліпшення."
      working_days:
        calendar:
          empty_state_header: "Неробочі дні"
          empty_state_description: 'Для цього року не визначено конкретні неробочі дні. Натисніть «+ Неробочий день», щоб указати дату.'
          new_date: '(нова)'
        add_non_working_day: "Неробочий день"
        already_added_error: "Неробочий день із цією датою вже існує. Для кожної унікальної дати можна створити лише один неробочий день."
        change_button: "Зберегти й перепланувати"
        change_title: "Змінення робочих днів"
        removed_title: "Ви вилучите ці дні зі списку неробочих:"
        change_description: "Змінення днів тижня, які вважаються робочими або неробочими, може вплинути на дати початку й закінчення всіх пакетів робіт в усіх проєктах цього екземпляра."
        warning: >
          Застосування змін може тривати деякий час. Ви отримаєте сповіщення, коли всі відповідні пакети робіт буде оновлено.
          Продовжити?
    custom_actions:
      date:
        specific: 'на'
        current_date: 'Поточна дата'
    error:
      internal: "Сталася внутрішня помилка."
      cannot_save_changes_with_message: "Не вдалося зберегти зміни через такі помилки: %{error}"
      query_saving: "Перегляд не вдалося зберегти."
      embedded_table_loading: "Вбудований перегляд не вдалося завантажити: %{message}"
    enumeration_activities: "Дії (облік часу)"
    enumeration_doc_categories: "Категорії документів"
    enumeration_work_package_priorities: "Пріоритети робочого пакету"
    filter:
      more_values_not_shown: "Є ще стільки результатів, які можна відфільтрувати: %{total}. "
      description:
        text_open_filter: "Відкрийте цей фільтр за допомогою «ALT» і клавіш зі стрілками."
        text_close_filter: "Щоб вибрати запис - встановіть на ньому фокус, наприклад, натиснувши Enter. Щоб залишити без фільтру - виберіть перший (порожній) елемент."
      noneElement: "(нічого)"
      time_zone_converted:
        two_values: "%{from} - %{to} у місцевий час."
        only_start: "From %{from} у місцевий час."
        only_end: "До %{to} у місцевий час."
      value_spacer: "-"
      sorting:
        criteria:
          one: "Перший критерій впорядкування"
          two: "Другий критерій впорядкування"
          three: "Третій критерій впорядкування"
    gantt_chart:
      label: 'Діаграма Ганта'
      quarter_label: 'Q%{quarter_number}'
      labels:
        title: 'Конфігурація мітки'
        bar: 'Панель міток'
        left: 'Зліва'
        right: 'Справа'
        farRight: 'У правому кінці'
        description: >
          Виберіть атрибути, які потрібно постійно відображати у відповідних положеннях діаграми Ганта. Зверніть увагу, що під час наведення вказівника на елемент, замість цих атрибутів з’являтиметься його мітка.
      button_activate: 'Показати діаграму Ганта'
      button_deactivate: 'Сховати діаграму Ганта'
      filter:
        noneSelection: "(немає)"
      selection_mode:
        notification: 'Натисніть будь-який виділений пакет робіт, щоб створити зв’язок. Натисніть клавішу Escape, щоб скасувати.'
      zoom:
        in: "Збільшити масштаб"
        out: "Зменшити масштаб"
        auto: "Автомасштабування"
        days: "Днів"
        weeks: "Тижнів"
        months: "Місяців"
        quarters: "Кварталів"
        years: "Років"
        description: >
          Виберіть початкове значення масштабу, коли функція автомасштабування недоступна.
    general_text_no: "ні"
    general_text_yes: "так"
    general_text_No: "Ні"
    general_text_Yes: "Так"
    hal:
      error:
        update_conflict_refresh: "Натисніть тут, щоб оновити ресурс до останньої версії."
        edit_prohibited: "Редагування атрибута %{attribute} заблоковано для цього пакета робіт. Цей атрибут або похідний (наприклад, дочірній елемент), або не налаштовується в інший спосіб."
        format:
          date: "%{attribute} не є дійсною датою - очікується YYYY-MM-DD."
        general: "Сталася помилка."
    homescreen:
      blocks:
        new_features:
          text_new_features: "Читайте про нові функції та оновлення продуктів."
          learn_about: "Дізнатися більше про нові функції"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          '13_0':
            standard:
              learn_about_link: https://www.openproject.org/blog/openproject-13-0-release/
              new_features_html: >
                Цей випуск містить кілька нових і поліпшених функцій. <br> <ul class="%{list_styling_class}"> <li>Порівняння базових значень для зручного відстеження змін.</li> <li>Експорт звітів про плани робіт у форматі PDF.</li> <li>Підписки на календарі проєкту за URL-адресою (iCalendar).</li> <li>Папки проєкту із шаблонами для інтеграції Nextcloud.</li> <li>Локалізовані дані для заповнення бази даних.</li> <li>Список глобальних модулів на нових сторінках індексу.</li> </ul>
    ical_sharing_modal:
      title: "Підписатися на календар"
      inital_setup_error_message: "Під час отримання даних сталася помилка."
      description: "За допомогою URL-адреси (iCalendar) ви можете підписатися на цей календар у зовнішньому клієнті й переглядати звідти актуальну інформацію про пакети робіт."
      warning: "Не передавайте нікому цю URL-адресу. Будь-хто із цим посиланням зможе переглянути інформацію про пакети робіт без облікового запису або пароля."
      token_name_label: "Де ви використовуватимете його?"
      token_name_placeholder: "Введіть ім’я, наприклад «Телефон»"
      token_name_description_text: "Якщо ви підписані на цей календар із кількох пристроїв, це ім’я допоможе вам розрізняти їх у своєму списку <a href=\"my/access_token\", target=\"_blank\">маркерів доступу</a>."
      copy_url_label: "Копіювати URL"
      ical_generation_error_text: "Під час створення URL-адреси календаря сталася помилка."
      success_message: "URL-адресу «%{name}» скопійовано в буфер обміну. Вставте її в клієнт свого календаря, що завершити створення підписки."
    label_activate: "Активувати"
    label_assignee: 'Виконавець'
    label_add_column_after: "Додати стовпець після"
    label_add_column_before: "Додати стовпець перед"
    label_add_columns: "Додати стовпці"
    label_add_comment: "Додати коментар"
    label_add_comment_title: "Коментар і введіть @, щоб повідомити інших людей"
    label_add_row_after: "Додати рядок після"
    label_add_row_before: "Додати рядок перед"
    label_add_selected_columns: "Додати вибрані стовпці"
    label_added_by: "додав(-ла)"
    label_added_time_by: "Додано користувачем <a href=\"%{authorLink}\">%{author}</a> о %{age}"
    label_ago: "днів тому"
    label_all: "всі"
    label_all_work_packages: "всі пакети в роботі"
    label_and: "і"
    label_ascending: "За зростанням"
    label_author: "Автор: %{user}"
    label_avatar: "Аватар"
    label_between: "між ними"
    label_board: "Дошка"
    label_board_locked: "Заблоковано"
    label_board_plural: "Дошки"
    label_board_sticky: "Приліплена"
    label_change: "Змінити"
    label_create: "Створити"
    label_create_work_package: "Створити новий робочий пакет"
    label_created_by: "Створено"
    label_date: "Дата"
    label_date_with_format: "Введіть %{date_attribute}, використовуючи наступний формат: %{format}"
    label_deactivate: "Деактивувати"
    label_descending: "За спаданням"
    label_description: "Опис"
    label_details: "Детальніше"
    label_display: "Дисплей"
    label_cancel_comment: "Скасувати коментар"
    label_closed_work_packages: "зачинено"
    label_collapse: "Згорнути"
    label_collapsed: "згорнуто"
    label_collapse_all: "Згорнути все"
    label_comment: "Коментар"
    label_committed_at: "%{committed_revision_link}, %{date}"
    label_committed_link: "зафіксовано редакцію %{revision_identifier}"
    label_contains: "містить"
    label_created_on: "створено"
    label_edit_comment: "Редагувати цей коментар"
    label_edit_status: "Відредагуйте стан робочого пакету"
    label_email: "Електронна пошта"
    label_equals: "є"
    label_expand: "Розгорнути"
    label_expanded: "розгорнуто"
    label_expand_all: "Розгорнути все"
    label_expand_project_menu: "Розгорніть меню проекту"
    label_export: "Експорт"
    label_export_preparing: "Файл готується для експорту, і невдовзі його буде завантажено."
    label_filename: "Файл"
    label_filesize: "Розмір"
    label_general: "Загальні"
    label_global_roles: "Global roles"
    label_greater_or_equal: ">="
    label_group: 'Група'
    label_group_by: "Групувати за"
    label_group_plural: "Групи"
    label_hide_attributes: "Показати менше"
    label_hide_column: "Приховати стовпчик"
    label_hide_project_menu: "Згорнути меню проекту"
    label_in: "в"
    label_in_less_than: "менш ніж"
    label_in_more_than: "більше ніж"
    label_incoming_emails: "Вхідні повідомлення"
    label_information_plural: "Інформація"
    label_invalid: "Неприпустимо"
    label_import: "Імпортувати"
    label_latest_activity: "Останні дії"
    label_last_updated_on: "Останнє оновлення"
    label_learn_more_link: "Дізнатися більше"
    label_less_or_equal: "<="
    label_less_than_ago: "менше, ніж день тому"
    label_loading: "Завантаження..."
    label_mail_notification: "Email сповіщення"
    label_me: "мені"
    label_meeting_agenda: "Порядок денний"
    label_meeting_minutes: "Хвилини"
    label_menu_collapse: "згорнути"
    label_menu_expand: "розгорнути"
    label_more_than_ago: "більш ніж днів(я) назад"
    label_next: "Далі"
    label_no_color: "Без кольору"
    label_no_data: "Немає даних для відображення"
    label_no_due_date: "немає дати завершення"
    label_no_start_date: "немає дати початку"
    label_no_date: "без дати"
    label_no_value: "Значення відсутнє"
    label_none: "нічого"
    label_not_contains: "не містить"
    label_not_equals: "немає"
    label_on: "на"
    label_open_menu: "Відкрити меню"
    label_open_context_menu: "Відкрийте контекстне меню"
    label_open_work_packages: "відкрити"
    label_password: "Пароль"
    label_previous: "Попередній"
    label_per_page: "К-сть на сторінку:"
    label_please_wait: "Будь ласка, зачекайте"
    label_project: "Проєкт"
    label_project_list: "Список проєктів"
    label_project_plural: "Проекти"
    label_visibility_settings: "Налаштування видимості ..."
    label_quote_comment: "Цитувати цей коментар"
    label_recent: "Останні"
    label_reset: "Скинути"
    label_remove: "Видалити"
    label_remove_column: "Видалити стовпець"
    label_remove_columns: "Видалити вибрані стовпці"
    label_remove_row: "Видалити рядок"
    label_report: "Звіт"
    label_repository_plural: "Репозиторії"
    label_save_as: "Зберегти як"
    label_select_project: "Виберіть проєкт"
    label_select_watcher: "Виберіть спостерігача..."
    label_selected_filter_list: "Вибрані фільтри"
    label_show_attributes: "Показати всі атрибути"
    label_show_in_menu: "Показати вигляд у меню"
    label_sort_by: "Сортувати за"
    label_sorted_by: "відсортовано за"
    label_sort_higher: "Рухатися вгору"
    label_sort_lower: "Пересунути нижче"
    label_sorting: "Сортування"
    label_spent_time: "Трудовитрати"
    label_star_query: "Улюблений"
    label_press_enter_to_save: "Натисніть enter, щоб зберегти."
    label_public_query: "Публічний"
    label_sum: "Сума"
    label_sum_for: "Сума для"
    label_total_sum: "Загальна сума"
    label_subject: "Тема"
    label_this_week: "цього тижня"
    label_today: "Сьогодні"
    label_time_entry_plural: "Трудовитрати"
    label_up: "Вгору"
    label_user_plural: "Користувачі"
    label_activity_show_only_comments: "Показувати заходи лише з коментарями"
    label_activity_show_all: "Показати всю активність"
    label_total_progress: "%{percent}% загального прогресу"
    label_total_amount: "Всього: %{amount}"
    label_updated_on: "оновлено"
    label_value_derived_from_children: "(значення, отримане від дітей)"
    label_children_derived_duration: "Тривалість похідних дочірніх елементів пакета робіт"
    label_warning: "Попередження"
    label_work_package: "Пакет робіт"
    label_work_package_parent: "Батьківський пакет робіт"
    label_work_package_plural: "Пакет робіт"
    label_watch: "Спостерігати"
    label_watch_work_package: "Спостерігати за робочим пакетом"
    label_watcher_added_successfully: "Спостерігач успішно доданий!"
    label_watcher_deleted_successfully: "Спостерігач успішно видалений!"
    label_work_package_details_you_are_here: "Зараз ви на вкладці %{tab} для %{type} %{subject}."
    label_unwatch: "Перестати відстежувати"
    label_unwatch_work_package: "Припинити спостерігати за пакетом робіт"
    label_uploaded_by: "Завантажено"
    label_default_queries: "За замовчуванням"
    label_starred_queries: "Обрані"
    label_global_queries: "Публічні"
    label_custom_queries: "Приватні"
    label_columns: "Стовпці"
    label_attachments: Вкладення
    label_drop_files: "Перетягніть файли сюди, щоб вкласти їх."
    label_drop_or_click_files: "Перетягніть файли сюди або натисніть, щоб вкласти їх."
    label_drop_folders_hint: Ви не можете завантажувати теки як вкладення. Будь ласка, оберіть окремі файли.
    label_add_attachments: "Вкласти файли"
    label_formattable_attachment_hint: "Приєднати файли та зв'язати їх, скинувши це поле або вставивши його з буфера обміну."
    label_remove_file: "Видалити %{fileName}"
    label_remove_watcher: "Видалити спостерігача %{name}"
    label_remove_all_files: Видалити всі файли
    label_add_description: "Додати опис для %{file}"
    label_upload_notification: "Завантаження файлів ..."
    label_work_package_upload_notification: "Завантаження файлів для пакета робіт #%{id}: %{subject}"
    label_wp_id_added_by: "#%{id} додано користувачем %{author}"
    label_files_to_upload: "Ці файли будуть завантажені на сервер:"
    label_rejected_files: "Ці файли не можуть бути завантажені на сервер:"
    label_rejected_files_reason: "Ці файли не можуть бути завантажені на сервер, оскільки їх розмір більший за %{maximumFilesize}"
    label_wait: "Будь ласка, зачекайте конфігурації..."
    label_upload_counter: "%{done} з %{count} файлу(-ів) завершені"
    label_validation_error: "Пакет робіт не може бути збережений через наступні помилки:"
    label_version_plural: "Версії"
    label_view_has_changed: "Це подання містить незбережені зміни. Натисніть, щоб переглянути їх."
    help_texts:
      show_modal: 'Показати вміст атрибута тексту довідки'
    onboarding:
      buttons:
        skip: 'Пропустити'
        next: 'Далі'
        got_it: 'Зрозуміло'
      steps:
        help_menu: 'Меню довідки (?) містить <b>додаткові допоміжні ресурси</b>. Тут Ви можете знайти посібник користувача, корисні відеовказівки тощо. <br> Гарної Вам роботи з OpenProject!'
        members: 'Запросіть нових <b>учасників</b> до свого проєкту.'
        quick_add_button: 'Натисніть на значок плюса (+) на панелі заголовків, щоб <b>створити новий проєкт</b> або <b>запросити колег</b>.'
        sidebar_arrow: "Використовуйте стрілку повернення у верхньому лівому куті, щоб повернутися в <b>головне меню</b> проєкту."
        welcome: 'Здійсніть трихвилинний ознайомчий огляд для вивчення <b>найважливішого функціоналу</b>. <br> Ми рекомендуємо пройти всі кроки до завершення огляду. Ви можете повернутися до цього огляду повторно в будь-який час.'
        wiki: 'У межах <b>Wiki</b> ви можете документувати знання та обмінюватися ними зі своєю командою.'
        backlogs:
          overview: "Керуйте своєю роботою в поданні <b>Backlogs</b>."
          sprints: "Праворуч у вікні подання можна переглянути невиконані завдання щодо продукту та помилки. Ліворуч можна створювати <b>епіки, історії користувачів і помилки</b>, визначати їх пріоритет перетягуванням і додавати їх до спринтів."
          task_board_arrow: 'Щоб переглянути свою <b>дошку завдань</b>, відкрийте спадне меню спринту…'
          task_board_select: '... і виберіть запис на <b>дошці завдань</b>.'
          task_board: "Панель завдань візуалізує <b>перебіг цього спринту</b>. Натисніть на знак плюса (+) біля історії користувача, щоб додати нові завдання або перешкоди. <br> Стан можна оновити перетягуванням."
        boards:
          overview: 'Виберіть <b>дошки</b>, щоб зсунути подання та керувати своїм проєктом за допомогою подання дощок Agile.'
          lists_kanban: 'Тут можна створити кілька списків (стовпців) у межах дошки. Ця функція дає змогу створити, наприклад, <b>дошку Kanban</b>.'
          lists_basic: 'Тут можна створити кілька списків (стовпців) у межах своєї дошки Agile.'
          add: 'Натисніть знак плюса (+), щоб <b>створити картку</b> або <b>додати наявну картку</b> до списку на дошці.'
          drag: 'Перевпорядкуйте картки в межах даного списку, перетягуючи їх, або перемістіть їх до іншого списку. Щоб переглянути докладні відомості, натисніть значок інформації (i) у верхньому правому куті або двічі натисніть картку.'
        wp:
          toggler: "Тепер погляньмо на розділ <b>робочих пакетів</b>, де можна дізнатися більше про вашу роботу."
          list: 'Цей огляд пакета <b>робіт</b> містить список всіх робіт у вашому проєкті, наприклад завдання, віхи, етапи тощо. <br> Пакети робіт можна створювати й редагувати безпосередньо в цьому поданні. Щоб отримати доступ до інформації про певний пакет робіт, просто двічі натисніть його рядок.'
          full_view: 'Подання <b>Деталі пакета робіт</b> містить усю відповідну інформацію, пов’язану з даним пакетом робіт, наприклад його опис, статус, пріоритет, діяльність, залежності й коментарі.'
          back_button: 'Щоб вийти й повернутися в список пакета робіт, скористайтеся стрілкою повернення у верхньому лівому куті.'
          create_button: 'Кнопка <b>+ Створити</b> додасть новий пакет робіт до вашого проєкту.'
          timeline_button: 'Ви можете активувати <b>діаграму Ґанта</b>, щоб створити часову шкалу для свого проєкту.'
          timeline: 'Тут можна <b>відредагувати свій план проєкту</b>, створити нові пакети робіт, наприклад завдання, віхи, етапи тощо, а також <b>додати залежності</b>. Усі учасники команди зможуть будь-коли побачити й оновити останній план.'
        team_planner:
          overview: 'Командний планувальник дає змогу призначати завдання учасникам команди так, щоб бачити, хто над чим працює.'
          calendar: 'На дошках тижневого або двотижневого планування можна переглянути всі пакети робіт, призначені учасникам вашої команди.'
          add_assignee: 'Щоб почати, додайте в командний планувальник виконавців.'
          add_existing: 'Шукайте наявні пакети робіт і перетягуйте їх у командний планувальник, щоб миттєво призначати завдання учасникам команди й визначати їх дати початку й закінчення.'
          card: 'Перетягніть пакет робіт по горизонталі, щоб змінити час його виконання; перетягніть його краї, щоб змінити дати початку або закінчення; перетягніть пакет робіт по вертикалі, щоб призначити його іншому учаснику.'
    notifications:
      title: "Сповіщення"
      no_unread: "Немає непрочитаних сповіщень"
      reasons:
        mentioned: 'згадано'
        watched: 'спостерігач'
        assigned: 'виконавець'
        responsible: 'відповідальний'
        created: 'створено'
        scheduled: 'заплановано'
        commented: 'прокоментовано'
        processed: 'оброблено'
        prioritized: 'надано пріоритет'
        dateAlert: 'Оповіщення про дату'
        shared: 'shared'
      date_alerts:
        milestone_date: 'Дата віхи'
        overdue: 'Прострочено'
        overdue_since: 'на %{difference_in_days}'
        property_today: 'сьогодні'
        property_is: 'через %{difference_in_days}'
        property_was: '%{difference_in_days} тому'
        property_is_deleted: 'видалено'
        upsale:
          title: 'Оповіщення про дати'
          description: 'Завдяки оповіщенням про дати ви завжди знатимете про заплановані дати початку або завершення, тож ніколи не пропускатимете важливі терміни та не забуватимете про них.'
      facets:
        unread: 'Непрочитані'
        unread_title: 'Показати непрочитані'
        all: 'Всі'
        all_title: 'Показати всі'
      center:
        label_actor_and: 'і'
        and_more_users:
          one: 'і ще 1'
          few: 'і ще %{count}'
          many: 'і ще %{count}'
          other: 'і ще %{count}'
        no_results:
          at_all: 'Тут з’являтимуться нові сповіщення, коли буде виявлено пов’язані з вами дії.'
          with_current_filter: 'Зараз у цьому поданні немає сповіщень'
        mark_all_read: 'Позначити все як прочитане'
        mark_as_read: 'Позначити як прочитане'
        text_update_date: "%{date} –"
        total_count_warning: "Показано стільки останніх сповіщень: %{newest_count}. Ще %{more_count} не показано."
        empty_state:
          no_notification: "Схоже, ви все переглянули."
          no_notification_with_current_project_filter: "Схоже, ви переглянули всі сповіщення для вибраного проєкту."
          no_notification_with_current_filter: "Схоже, ви переглянули всі сповіщення за фільтром «%{filter}»."
          no_selection: "Натисніть сповіщення, щоб переглянути всі дані про дію."
        new_notifications:
          message: 'Немає нових сповіщень.'
          link_text: 'Натисніть тут, щоб завантажити їх'
      menu:
        accountable: 'Відповідальний'
        by_project: 'Непрочитані проєктом'
        by_reason: 'Причина'
        inbox: 'Вхідні'
        mentioned: 'Згадано'
        watched: 'Спостерігач'
        date_alert: 'Оповіщення про дату'
        shared: 'Shared'
      settings:
        change_notification_settings: 'Ви можете змінити <a target="_blank" href="%{url}">налаштування сповіщень</a>, щоб ніколи не пропускати важливі оновлення.'
        title: "Налаштування сповіщень"
        notify_me: "Сповіщати мене"
        reminders:
          no_notification: Немає сповіщень
          timeframes:
            normal:
              PT0S: того ж дня
              P1D: за 1 день
              P3D: за 3 дні
              P7D: за тиждень
            overdue:
              P1D: щодня
              P3D: кожні 3 дні
              P7D: щотижня
        reasons:
          mentioned:
            title: 'Згадано'
            description: 'Отримувати сповіщення щоразу, коли хтось згадує мене де завгодно'
          assignee: 'Виконавець'
          responsible: 'Відповідальний'
          shared: 'Shared'
          watched: 'Спостерігач'
          work_package_commented: 'Усі нові коментарі'
          work_package_created: 'Нові пакети робіт'
          work_package_processed: 'Усі зміни статусу'
          work_package_prioritized: 'Усі зміни пріоритету'
          work_package_scheduled: 'Усі зміни дат'
        global:
          immediately:
            title: 'Бере участь'
            description: 'Сповіщення про всі дії з пакетами робіт, з якими ви пов’язані (виконавець, відповідальний або спостерігач).'
          delayed:
            title: 'Не бере участі'
            description: 'Додаткові сповіщення про дії в усіх проєктах.'
          date_alerts:
            title: 'Оповіщення про дати'
            description: 'Автоматичні сповіщення в разі наближення важливих дат для відкритих пакетів робіт, з якими ви пов’язані (виконавець, відповідальний або спостерігач).'
            teaser_text: 'Завдяки оповіщенням про дати ви завжди знатимете про заплановані дати початку або завершення, тож ніколи не пропускатимете важливі терміни та не забуватимете про них.'
          overdue: Якщо прострочено
        project_specific:
          title: 'Параметри сповіщень проєкту'
          description: 'Ці налаштування сповіщень проєкту перевизначають типові налаштування вище.'
          add: 'Додати налаштування для проєкту'
          already_selected: 'Цей проєкт уже вибрано'
          remove: 'Вилучити налаштування проєкту'
    password_confirmation:
      field_description: 'Вам необхідно ввести пароль облікового запису, щоб підтвердити цю зміну.'
      title: 'Підтвердіть ваш пароль щоб продовжити'
    pagination:
      no_other_page: "Ви знаходитесь на єдиній сторінці."
      pages:
        next: "Перейти до наступної сторінки"
        previous: "Повернутись до попередньої сторінки"
    placeholders:
      default: '-'
      subject: 'Введіть тему тут'
      selection: 'Будь ласка, виберіть'
      description: 'Опис. Натисніть, щоб змінити…'
      relation_description: 'Нажмите, чтобы добавить описание для этой связи'
    project:
      required_outside_context: >
        Виберіть проект, щоб створити робочий пакет, щоб побачити всі атрибути. Ви можете вибирати лише проекти, які мають вказаний вище тип активації.
      details_activity: 'Докладно про дії в проєкті'
      context: 'Контекст проекту'
      click_to_switch_to_project: 'Проєкт: %{projectname}'
      confirm_template_load: 'Перемикання шаблону перезавантажить сторінку, і ви втратите всі дані, введені в цю форму. Продовжити?'
      use_template: "Використовувати шаблон"
      no_template_selected: "(Немає)"
      copy:
        copy_options: "Параметри копіювання"
      autocompleter:
        label: 'Автозавершення проекту'
    reminders:
      settings:
        daily:
          add_time: 'Додати час'
          enable: 'Увімкнути щоденні нагадування електронною поштою'
          explanation: 'Ви отримуватимете ці нагадування лише для непрочитаних сповіщень і тільки в указані години. %{no_time_zone}'
          no_time_zone: 'Доки ви не налаштуєте часовий пояс для свого облікового запису, вважатиметься, що ваш час указано за стандартом UTC.'
          time_label: 'Час %{counter}:'
          title: 'Надсилати мені щоденні нагадування електронною поштою про непрочитані сповіщення'
        workdays:
          title: 'Отримувати нагадування електронною поштою в ці дні'
        immediate:
          title: 'Надсилати мені нагадування електронною поштою'
          mentioned: 'Негайно, коли хтось згадує @мене'
        alerts:
          title: 'Сповіщення електронною поштою для інших елементів (які не є пакетами робіт)'
          explanation: >
            Сьогодні надходитимуть лише сповіщення про пакети робіт. Ви можете й надалі отримувати сповіщення електронною поштою для цих подій, якщо їх не буде включено в сповіщення:
          news_added: 'Новину додано'
          news_commented: 'Коментар щодо новини'
          document_added: 'Документи додано'
          forum_messages: 'Нові повідомлення форуму'
          wiki_page_added: 'Додано сторінку Wiki'
          wiki_page_updated: 'Сторінка Wiki оновлена'
          membership_added: 'Членство додано'
          membership_updated: 'Членство додано'
        title: 'Нагадування електронною поштою'
        pause:
          label: 'Тимчасово призупинити щоденні нагадування електронною поштою'
          first_day: 'Перший день'
          last_day: 'Останній день'
    text_are_you_sure: "Ви впевненені?"
    text_data_lost: "Усі введені дані буде втрачено."
    types:
      attribute_groups:
        error_duplicate_group_name: "The name %{group} використовується більше одного разу. Назви груп повинні бути унікальними."
        error_no_table_configured: "Please configure a table for %{group}"
        reset_title: "Скидання конфігурації форми"
        confirm_reset: >
          Попередження: Справді скинути конфігурацію форми? Це призведе до скидання атрибутів до групи за замовчуванням і вимкнення всіх користувацьких полів.
        upgrade_to_ee: "Перейти на локальну версію Enterprise"
        upgrade_to_ee_text: "Оце так! Якщо вам потрібне це доповнення, ви справжній профі! Підтримайте розробників OpenSource, перейшовши на версію Enterprise!"
        more_information: "Більше інформації"
        nevermind: "Nevermind"
      edit:
        form_configuration: "З конфігурації"
        projects: "Проекти"
        settings: "Налаштування"
    time_entry:
      work_package_required: 'Спочатку потрібно вибрати пакет робіт.'
      title: 'Час журналу'
      tracking: 'Відстеження часу'
      stop: 'Зупинити'
    timer:
      start_new_timer: 'Запустити новий таймер'
      timer_already_running: 'Щоб запустити новий таймер, спочатку зупиніть поточний:'
      timer_already_stopped: 'Для цього пакета робіт немає активного таймера. Ви зупинили його в іншому вікні?'
      tracking_time: 'Відстеження часу'
      button_stop: 'Зупинити поточний таймер'
    two_factor_authentication:
      label_two_factor_authentication: 'Двофакторна аутентифікація'
    watchers:
      label_loading: завантаження спостерігачів...
      label_error_loading: Під час завантаження спостерігачів сталася помилка
      label_search_watchers: Пошук спостерігачів
      label_add: Додати спостерігачів
      label_discard: Скасувати вибір
      typeahead_placeholder: Пошук можливих спостерігачів
    relation_labels:
      parent: "Джерело"
      children: "Дочірні елементи"
      relates: "Пов'язано з"
      duplicates: "Дублікати"
      duplicated: "Дублюється"
      blocks: "Блокування"
      blocked: "Заблоковано"
      precedes: "Передує"
      follows: "Слідує"
      includes: "Включити"
      partof: "Частина"
      requires: "вимагається"
      required: "Необхідний для"
      relation_type: "Тип зв'язку"
    relations_hierarchy:
      parent_headline: "Джерело"
      hierarchy_headline: "Ієрархія"
      children_headline: "Дочірні елементи"
    relation_buttons:
      set_parent: "Встановити батьківську"
      change_parent: "Змінити батьківський об'єкт"
      remove_parent: "Видалити джерела"
      hierarchy_indent: "Змістити ієрархію праворуч"
      hierarchy_outdent: "Змістити ієрархію ліворуч"
      group_by_wp_type: "Група за типом робочого пакета"
      group_by_relation_type: "Група за типом відношення"
      add_parent: "Додати існуюче джерело"
      add_new_child: "Створити новий дочірній елемент"
      create_new: "Створити новий"
      add_existing: "Додати існуючий"
      add_existing_child: "Додати існуючий дочірній елемент"
      remove_child: "Видалити дочірній елемент"
      add_new_relation: "Створити нове відношення"
      add_existing_relation: "Додати існуюче співвідношення"
      update_description: "Встановити або оновити опис цього відношення"
      toggle_description: "Переключити опис відносин"
      update_relation: "Натисніть, щоб змінити тип відносини"
      add_follower: "Додати послідовника"
      add_predecessor: "Додати попередника"
      remove: "Видалити зв'язок"
      save: "Зберегти відношення"
      abort: "Відмінити"
    relations_autocomplete:
      placeholder: "Введіть для пошуку"
      parent_placeholder: "Виберіть нові джерела або натисніть клавішу Escape, щоб скасувати."
    autocompleter:
      placeholder: "Введіть для пошуку"
      notFoundText: "Елементів не знайдено"
      project:
        placeholder: "Виберіть проєкт"
    repositories:
      select_tag: 'Виберіть мітку'
      select_branch: 'Виберіть гілку'
    field_value_enter_prompt: "Введіть значення для «%{field}»"
    project_menu_details: "Детальніше"
    scheduling:
      manual: 'Ручне планування'
    sort:
      sorted_asc: 'Застосовується сортування за зростанням,'
      sorted_dsc: 'Застосовується сортування за спаданням,'
      sorted_no: 'Не застосовано жодного сорту'
      sorting_disabled: 'сортування відключено'
      activate_asc: 'активувати виконання сортування за зростанням'
      activate_dsc: 'активувати виконання сортування по спадаючій'
      activate_no: 'активувати, щоб видалити сортування'
    text_work_packages_destroy_confirmation: "Ви впевнені у тому, що хочете видалити вибрані робочі пакети?"
    text_query_destroy_confirmation: "Ви дійсно бажаєте видалити вибраний вигляд?"
    tl_toolbar:
      zooms: "Рівень масштабування"
      outlines: "Рівень ієрархії"
    upsale:
      ee_only: 'Доповнення версії Enterprise'
    wiki_formatting:
      strong: "Жирний"
      italic: "Курсив"
      underline: "Підкреслений"
      deleted: "Видалений"
      code: "Інлайн-код"
      heading1: "Заголовок 1"
      heading2: "Заголовок 2"
      heading3: "Заголовок 3"
      unordered_list: "Невпорядкований список"
      ordered_list: "Нумерований список"
      quote: "Цитата"
      unquote: "Скасувати цитування"
      preformatted_text: "Попередньо відформатований текст"
      wiki_link: "Посилання на вікі-сторінку"
      image: "Зображення"
    work_packages:
      bulk_actions:
        move: 'Групова зміна проєкту'
        edit: 'Масове редагування'
        copy: 'Масова копія'
        delete: 'Масове видалення'
      button_clear: "Очистити"
      comment_added: "Коментар був успішно доданий."
      comment_send_failed: "Сталася помилка. Не вдалося додати коментар."
      comment_updated: "Коментар був успішно оновлений."
      confirm_edit_cancel: "Ви дійсно бажаєте скасувати редагування пакету робіт?"
      datepicker_modal:
        automatically_scheduled_parent: "Автоматично заплановано. Дати отримано зі зв’язків."
        manually_scheduled: "Увімкнено ручне планування; усі зв’язки ігноруються."
        start_date_limited_by_relations: "Доступні дати початку й завершення обмежені зв’язками."
        changing_dates_affects_follow_relations: "Змінення цих дат вплине на дати пов’язаних пакетів робіт."
        click_on_show_relations_to_open_gantt: 'Натисніть кнопку «%{button_name}», щоб перейти в режим GANTT.'
        show_relations: 'Показати зв’язки'
        ignore_non_working_days:
          title: 'Лише робочі дні'
      description_filter: "Фільтр"
      description_enter_text: "Введіть текст"
      description_options_hide: "Сховати опції"
      description_options_show: "Показати опції"
      edit_attribute: "%{attribute} - Редагувати"
      key_value: "%{key}: %{value}"
      label_enable_multi_select: "Дозволити мультивибір"
      label_disable_multi_select: "Не дозволяти мультивибір"
      label_filter_add: "Додати фільтр"
      label_filter_by_text: "Фільтрування за текстом"
      label_options: "Опції"
      label_column_multiselect: "Поле комбінованого випадаючого списку: виділіть за допомогою клавіш зі стрілками, підтвердьте вибір з Enter, видаліть з Backspace"
      message_error_during_bulk_delete: Сталася помилка під час спроби вилучення пакету робіт.
      message_successful_bulk_delete: Успішно видалено пакет робіт.
      message_successful_show_in_fullscreen: "Клацніть тут, щоб відкрити цей пакет робіт в повноекранному режимі."
      message_view_spent_time: "Показувати час, витрачений на цей робочий пакет"
      message_work_package_read_only: "Робочий пакет заблоковано в цьому статусі. Атрибут, відмінний від статусу, може бути змінений."
      message_work_package_status_blocked: "Пакет робіт недоступний для запису, оскільки призначено закритий статус або закриту версію."
      placeholder_filter_by_text: "Тема, опис, коментарі, ..."
      baseline:
        addition_label: 'Додано до подання з періодом для порівняння'
        removal_label: 'Вилучено з подання з періодом для порівняння'
        modification_label: 'Змінено в межах періоду для порівняння'
        column_incompatible: 'Цей стовпець не відображає зміни в режимі перегляду вихідного рівня.'
      filters:
        title: 'Фільтрувати пакети робіт'
        baseline_incompatible: 'Цей атрибут фільтра не враховується в режимі перегляду вихідного рівня.'
        baseline_warning: 'Режим перегляду вихідного рівня ввімкнено, але деякі з активних фільтрів не включено в порівняння.'
      inline_create:
        title: 'Клацніть тут, щоб додати до цього списку новий пакет робіт'
      create:
        title: 'Новий пакет робіт'
        header: 'Новий %{type}'
        header_no_type: 'Новий робочий пакет (Тип ще не встановлено)'
        header_with_parent: 'Новий %{type} (дочірній елемент %{parent_type} #%{id})'
        button: 'Створити'
      copy:
        title: 'Копіювати робочий пакет'
      hierarchy:
        show: "Показати режим ієрархії"
        hide: "Приховати режим ієрархії"
        toggle_button: 'Натисніть, щоб перемкнути режим ієрархії.'
        leaf: 'Лист робочого пакета на рівні %{level}.'
        children_collapsed: 'Рівень ієрархії %{level}, згорнутий. Натисніть, щоб показати відфільтровані дочірні елементи'
        children_expanded: 'Рівень ієрархії %{level}, розгорнуто. Натисніть, щоб згорнути відфільтровані дочірні елементи'
      faulty_query:
        title: Не вдалося завантажити робочі пакети.
        description: Ваша думка помилкова і не може бути оброблена.
      no_results:
        title: Немає пакетів робіт для показу.
        description: Або нічого не було створено, або всі пакети робіт відфільтровані.
      limited_results: 'Показати в ручному режимі сортування можна лише стільки робочих пакетів: %{count}. Зменште кількість результатів за допомогою фільтрації або виберіть автоматичне сортування.'
      property_groups:
        details: "Детальніше"
        people: "Люди"
        estimatesAndTime: "Оцінки та час"
        other: "Інше"
      properties:
        assignee: "Призначений"
        author: "Автор"
        createdAt: "Створений"
        description: "Опис"
        date: "Дата"
        dueDate: "Дата закінчення"
        duration: "Тривалість"
        estimatedTime: "Час (приблизно)"
        spentTime: "Трудовитрати"
        category: "Категорія"
        percentageDone: "Процент виконання"
        priority: "Пріоритет"
        projectName: "Проект"
        responsible: "Надійний"
        startDate: "Початок"
        status: "Статус"
        subject: "Тема"
        subproject: "Підпроект"
        title: "Назва"
        type: "Тип"
        updatedAt: "Оновлене"
        versionName: "Версія"
        version: "Версія"
      default_queries:
        latest_activity: "Останні дії"
        created_by_me: "Створений мною"
        assigned_to_me: "Призначено мені"
        recently_created: "Нещодавно створений"
        all_open: "Всі відкрити"
        summary: "Резюме"
        shared_with_users: "Shared with users"
      jump_marks:
        pagination: "Перейти до розбиття таблиці на сторінки"
        label_pagination: "Клацніть тут, щоб пропустити пакунки робіт і перейти до розбивки на сторінки"
        content: "Перейти до вмісту"
        label_content: "Натисніть тут, щоб пропустити меню та перейти до вмісту"
      placeholders:
        default: "-"
        date: "Виберіть дату"
      query:
        column_names: "Стовпці"
        group_by: "Групувати результати по"
        group: "Групувати за"
        group_by_disabled_by_hierarchy: "У режимі ієрархії угруповання відключена."
        hierarchy_disabled_by_group_by: "Режим ієрархії вимкнено через групування результатів %{column}."
        sort_ascending: "Сортувати за зростанням"
        sort_descending: "Сортувати за спаданням"
        move_column_left: "Перемістити стовпець ліворуч"
        move_column_right: "Перемістити стовпець праворуч"
        hide_column: "Приховати стовпчик"
        insert_columns: "Вставити стовпці"
        filters: "Фільтри"
        display_sums: "Відображати суми"
        confirm_edit_cancel: "Дійсно скасувати редагування імені цього перегляду? Заголовок повернеться до попереднього значення."
        click_to_edit_query_name: "Натисніть, щоб змінити заголовок цього перегляду."
        rename_query_placeholder: "Назва цього перегляду"
        star_text: "Позначте це подання як улюблене та додайте на бічну панель збережених подань ліворуч."
        public_text: >
          Опублікуйте це подання, надавши доступ до нього. Користувачі з дозволом «Керування загальнодоступними поданнями» можуть змінювати або вилучати загальнодоступні запити. Це не впливає на видимість результатів пакетів робіт у цьому поданні, і залежно від дозволів користувачі можуть бачити різні результати.
        errors:
          unretrievable_query: "Неможливо отримати перегляд з URL-адреси"
          not_found: "Такого погляду немає"
          duplicate_query_title: "Ім'я цього перегляду вже існує. Змінити все одно?"
        text_no_results: "Не знайдено відповідних переглядів."
      scheduling:
        is_parent: "Дати цього пакета робіт автоматично виводяться з його дочірніх елементів. Активуйте «Ручне планування», щоб установити ці дати."
        is_switched_from_manual_to_automatic: "Можливо, дати цього пакета робіт знадобиться перерахувати після переходу з ручного на автоматичне планування через зв’язок з іншими пакетами робіт."
      sharing:
        share: 'Share'
        title: "Share work package"
        selected_count: "%{count} selected"
        selection:
          mixed: "Mixed"
      table:
        configure_button: 'Налаштуйте таблицю робочих пакетів'
        summary: "Таблиця з рядками пакетів робіт і стовпцями атрибутів пакетів робіт."
        text_inline_edit: "Більшість секцій цієї таблиці - це кнопки, які активують функціонал інлайн-редагування відповідного атрибуту."
        text_sort_hint: "За допомогою посилань в заголовках таблиці ви можете сортувати, групувати, перевпорядковувати, видаляти та додавати стовпці таблиці."
        text_select_hint: "Прапорці можуть бути відкриті використовуючи «ALT» та клавіш зі стрілками."
      table_configuration:
        button: 'Налаштуйте цю таблицю робочих пакетів'
        choose_display_mode: 'Display work packages as'
        modal_title: 'Конфігурація таблиці робочих пакетів'
        embedded_tab_disabled: "Ця вкладка конфігурації недоступна для вбудованого режиму перегляду, який ви редагуєте."
        default: "типовий"
        display_settings: 'Параметри дисплея'
        default_mode: "Плоский список"
        hierarchy_mode: "Ієрархія"
        hierarchy_hint: "Всі відфільтровані результати таблиці будуть доповнені їхніми предками. Ієрархії можуть бути розширені та згорнуті."
        display_sums_hint: "Відображати суми всіх підсумкових атрибутів під таблицею."
        show_timeline_hint: "Покажіть інтерактивну діаграму Ганта у правій частині таблиці. Ви можете змінити її ширину, перетягнувши роздільник між таблицею та діаграмою Ганта."
        highlighting: 'Підсвічування'
        highlighting_mode:
          description: "Виділіть кольором"
          none: "Немає підсвічування"
          inline: 'Виділений атрибут(и)'
          inline_all: 'Всі атрибути'
          entire_row_by: 'Весь рядок по'
          status: 'Статус'
          priority: 'Пріоритет'
          type: 'Тип'
        sorting_mode:
          description: 'Виберіть режим, щоб відсортувати пакети робіт:'
          automatic: 'Автоматично'
          manually: 'Вручну'
          warning: 'Ви втратите попереднє сортування при активації автоматичного сортування.'
        columns_help_text: "Використовуйте поля введення вище, щоб додавати стовпці до свого подання таблиці. Ви можете перевпорядковувати стовпці перетягуванням."
        upsale:
          attribute_highlighting: 'Потрібні певні робочі пакети, щоб виділитися зі скупчення?'
          relation_columns: 'Потрібно бачити відносини у списку робочих пакетів?'
          check_out_link: 'Ознайомтеся з версією Enterprise.'
        relation_filters:
          filter_work_packages_by_relation_type: 'Фільтрувати пакети робіт за типом зв’язку'
      tabs:
        overview: Огляд
        activity: Активність
        relations: Зв'язки
        watchers: Спостерігачі
        files: Файли
      time_relative:
        days: "днів"
        weeks: "тижнів"
        months: "місяців"
    toolbar:
      settings:
        configure_view: "Налаштувати режим перегляду"
        columns: "Стовпці"
        sort_by: "Сортувати за"
        group_by: "Групувати за"
        display_sums: "Відображати суми"
        display_hierarchy: "Відображення ієрархії"
        hide_hierarchy: "Приховати ієрархію"
        hide_sums: "Приховати суми"
        save: "Зберегти"
        save_as: "Зберегти як"
        export: "Експортувати"
        visibility_settings: "Налаштування видимості"
        share_calendar: "Підписатися на календар"
        page_settings: "Перейменувати режим перегляду"
        delete: "Видалити"
      filter: "Фільтр"
      unselected_title: "Пакет робіт"
      search_query_label: "Пошук збережених переглядів"
    modals:
      label_name: "Ім’я"
      label_delete_page: "Видалити поточну сторінку"
      button_apply: "Застосувати"
      button_save: "Зберегти"
      button_submit: "Підтвердити"
      button_cancel: "Скасувати"
      button_delete: "Видалити"
      form_submit:
        title: 'Підтвердьте продовження'
        text: 'Дійсно виконати цю дію?'
      destroy_work_package:
        title: "Підтвердьте видалення %{label}"
        single_text: "Справді видалити цей пакет робіт?"
        bulk_text: "Справді видалити %{label} нижче?"
        has_children: "Робочий пакет має %{childUnits}"
        confirm_deletion_children: "Я визнаю, що <b>ВСІ</b> нащадки перерахованих робочих пакетів будуть рекурсивно видалені."
        deletes_children: "Всі дочірні робочі пакети та їх нащадки також будуть рекурсивно видалені."
      destroy_time_entry:
        title: "Підтвердьте видалення запису часу"
        text: "Справді видалити наведений нижче запис часу?"
    notice_no_results_to_display: "Не відображаються видимі результати."
    notice_successful_create: "Створення успішно завершене."
    notice_successful_delete: "Видалення успішно завершене."
    notice_successful_update: "Успішно оновлено."
    notice_job_started: "завдання почато."
    notice_bad_request: "Неправильний Запит."
    relations:
      empty: Немає жодних зв'язків
      remove: Видалити зв'язок
    inplace:
      button_edit: "%{attribute}: Редагувати"
      button_save: "%{attribute}: Зберегти"
      button_cancel: "%{attribute}: Скасувати"
      button_save_all: "Зберегти"
      button_cancel_all: "Скасувати"
      link_formatting_help: "Довідка щодо форматування тексту"
      btn_preview_enable: "Попередній перегляд"
      btn_preview_disable: "Відключити попередній перегляд"
      null_value_label: "Значення відсутнє"
      clear_value_label: "-"
      errors:
        required: '%{field} не може бути порожнім'
        number: '%{field} не є припустимим числом'
        maxlength: '%{field} не може містити більше, ніж %{maxLength} цифр(-у,-и)'
        minlength: '%{field} не може містити менше, ніж %{minLength} цифр(-у,-и)'
        messages_on_field: 'Це поле невірне: %{messages}'
    error_could_not_resolve_version_name: "Не вдалося визначити версію"
    error_could_not_resolve_user_name: "Не вдалося визначити ім'я користувача"
    error_attachment_upload: "Не вдалося завантажити файл: %{error}"
    error_attachment_upload_permission: "У вас немає дозволу завантажувати файли на цьому ресурсі."
    units:
      workPackage:
        one: "Робочий пакет"
        few: "робочі пакети."
        many: "робочі пакети."
        other: "робочі пакети."
      child_work_packages:
        one: "один робочий пакет для дітей"
        few: "%{count} робочий пакет дітей"
        many: "%{count} робочий пакет дітей"
        other: "%{count} робочий пакет дітей"
      hour:
        one: "1 год"
        other: "%{count} год"
        zero: "0 год"
      day:
        one: "1 день"
        other: "%{count} д."
        zero: "0 днів"
    zen_mode:
      button_activate: 'Активуйте режим дзен'
      button_deactivate: 'Деактивуйте режим дзен'
    global_search:
      all_projects: "У всіх проектах"
      close_search: "Закрити пошук"
      current_project_and_all_descendants: "У цьому проекті + підпроекти"
      current_project: "У цьому проекті"
      recently_viewed: "Нещодавно переглянуті"
      search: "Пошук"
      title:
        all_projects: "всі проекти"
        project_and_subprojects: "і всі підпроекти"
        search_for: "Пошук по"
    views:
      card: 'Картки'
      list: 'Таблиця'
      timeline: 'Гантт'
    invite_user_modal:
      back: 'Назад'
      invite: 'Запросити'
      title:
        invite: 'Запросити користувача'
        invite_to_project: 'Запросити користувача «%{type}» у проєкт «%{project}» '
        User: 'користувач'
        Group: 'група'
        PlaceholderUser: 'прототип користувача'
        invite_principal_to_project: 'Запросити користувача «%{principal}» у проєкт «%{project}»'
      project:
        label: 'Проект'
        required: 'Виберіть проєкт'
        lacking_permission: 'Виберіть інший проєкт, оскільки вам бракує прав, щоб призначати користувачам цей проєкт.'
        lacking_permission_info: 'У вас немає дозволу призначати користувачів проєкту, який зараз відкрито. Виберіть інший.'
        next_button: 'Далі'
        no_results: 'Жодних проєктів не знайдено'
        no_invite_rights: 'Ви не можете запрошувати учасників до цього проєкту'
      type:
        required: 'Виберіть тип користувача, якого потрібно запросити'
        user:
          title: 'Користувач'
          description: 'Дозволи, що ґрунтуються на призначеній ролі у вибраному проєкті'
        group:
          title: 'Група'
          description: 'Дозволи, що ґрунтуються на призначеній ролі у вибраному проєкті'
        placeholder:
          title: 'Прототип користувача'
          title_no_ee: 'Прототип користувача (лише у версії Enterprise)'
          description: 'Немає доступу до проєкту; електронні листи не відправляються.'
          description_no_ee: 'Немає доступу до проєкту; електронні листи не відправляються. <br>Ознайомтеся з перевагами <a href="%{eeHref}" target="_blank">версії Enterprise</a>.'
      principal:
        label:
          name_or_email: 'Ім‘я або електронна адреса'
          name: 'Ім’я'
        already_member_message: 'Уже учасник проєкту «%{project}»'
        no_results_user: 'Користувачів не знайдено'
        invite_user: 'Запросити:'
        no_results_placeholder: 'Прототипів не знайдено'
        create_new_placeholder: 'Створити новий прототип:'
        no_results_group: 'Груп не знайдено'
        next_button: 'Далі'
        required:
          user: 'Виберіть користувача'
          placeholder: 'Виберіть прототип'
          group: 'Виберіть групу'
      role:
        label: 'Ролі у проєкті «%{project}»'
        no_roles_found: 'Ролей не знайдено'
        description: 'Це роль, яку користувач отримає в разі приєднання до вашого проєкту. Роль визначає, які дії йому дозволено та яку інформацію він може бачити. <a href="https://nepenthes.nirvati.org/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> Дізнатися більше про ролі й дозволи. </a>'
        required: 'Виберіть роль'
        next_button: 'Далі'
      message:
        label: 'Повідомлення із запрошенням'
        description: 'Ми надішлемо електронний лист користувачу, у яке ви можете додати особисте повідомлення. Радимо додати пояснення про запрошення або, можливо, деяку інформацію про проєкт, щоб спростити користувачу початок роботи.'
        next_button: 'Далі'
      summary:
        next_button: 'Надіслати запрошення'
      success:
        title: 'Користувача %{principal} запрошено!'
        description:
          user: 'Користувач тепер може ввійти, щоб отримати доступ до проєкту %{project}. Тим часом ви вже можете включати цього користувача в план і призначати йому пакети робіт.'
          placeholder: 'Прототип тепер може ввійти, щоб отримати доступ до проєкту «%{project}». Тим часом ви вже можете включати цього користувача в план і призначати йому пакети робіт.'
          group: 'Ця група тепер входить у проєкт «%{project}». Тим часом ви вже можете включати її в план і призначати їй пакети робіт.'
        next_button: 'Продовжити'
    include_projects:
      toggle_title: 'Включити проєкти'
      title: 'Проекти'
      clear_selection: 'Очистити вибране'
      apply: 'Застосувати'
      selected_filter:
        all: 'Всі проекти'
        selected: 'Тільки вибране'
      search_placeholder: 'Пошук у проєкті…'
      include_subprojects: 'Включити всі підпроєкти'
      tooltip:
        include_all_selected: 'Проєкт уже включено, оскільки ввімкнено параметр «Включати всі вкладені проєкти».'
        current_project: 'Це поточний проєкт, який зараз відкрито.'
        does_not_match_search: 'Проєкт не відповідає критеріям пошуку.'
      no_results: 'Жоден проєкт не відповідає вашим критеріям пошуку.'
    baseline:
      toggle_title: 'Вихідний рівень'
      clear: 'Очистити'
      apply: 'Застосувати'
      header_description: 'Виділяйте зміни, внесені в цей список із будь-якого моменту часу в минулому.'
      enterprise_header_description: 'Виділяйте зміни, внесені в цей список із будь-якого моменту часу в минулому за допомогою версії Enterprise Edition.'
      show_changes_since: 'Показувати зміни з'
      baseline_comparison: 'Порівняння з вихідним рівнем'
      help_description: 'Контрольний часовий пояс для вихідного рівня.'
      time_description: 'За вашим місцевим часом: %{datetime}'
      time: 'Час'
      from: 'Від'
      to: 'Кому:'
      drop_down:
        none: '-'
        yesterday: 'вчора'
        last_working_day: 'останній робочий день'
        last_week: 'ост. тиждень'
        last_month: 'останній місяць'
        a_specific_date: 'конкретна дата'
        between_two_specific_dates: 'період між двома конкретними датами'
      legends:
        changes_since: 'Зміни з'
        changes_between: 'Зміни в період'
        now_meets_filter_criteria: 'Тепер відповідає критеріям фільтра'
        no_longer_meets_filter_criteria: 'Більше не відповідає критеріям фільтра'
        maintained_with_changes: 'Збережено зі змінами'
        in_your_timezone: 'За вашим місцевим часовим поясом:'
      icon_tooltip:
        added: 'Додано до подання з періодом для порівняння'
        removed: 'Вилучено з подання з періодом для порівняння'
        changed: 'Збережено зі змінами'
    forms:
      submit_success_message: 'Форму надіслано'
      load_error_message: 'Сталася помилка під час завантаження форми'
      validation_error_message: 'Виправте помилки у формі'
      advanced_settings: 'Розширені налаштування'
    spot:
      filter_chip:
        remove: 'Видалити'
      drop_modal:
        focus_grab: 'Це якір фокуса для модальних вікон. Натисніть клавіші Shift + Tab, щоб повернутися до тригера модального вікна.'
        Close: 'Закрити'
